Subject: CHARACTER FILTER?
From: [email-masked] (Tage Westlund)

30 Jun 1997 01:45:00 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

This is a question belonging to either the V mailing list or this
list depending on the answer. 
The V-list  [email-masked]   had no answer so I try
here:
I made a program using V Graphical User Interface and swedish national
characters (in octal): 345, 344, 366, 305, 304, 326. On the screen
the characters mentioned are all converted to underscore characters "_"
in the dialog windows that are created by the V C++ classes. 
The characters are native in the national version of WordPad and thus
they appear normally OK on the screen. Is there a filter somewhere in
the information chain:  WordPad (text file) to V GUI  to g++ compiler 
to Windows 95/gnu-win32-b17.1.
If so, how can I modify it?

Thank you!

Tage

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".